@import url("https://fonts.googleapis.com/css2?family=Inknut+Antiqua:wght@300;400;500;600;700;800;900&display=swap");

#ramadhan {
    font-family: "Inknut Antiqua", serif;
    position: relative;
}

#ramadhan .banner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#ramadhan .wrap {
    position: relative;
    background:
        url(../img/bg_left_mainrasa.png), url(../img/bg_right_mainrasa.png);
    background-position:
        top left,
        top right;
    background-repeat: repeat-y;
    background-size: 10% auto;
}

#ramadhan .container {
    position: relative;
    z-index: 1;
}

#ramadhan .items {
    padding-top: 50px;
}

#ramadhan .items .item {
    text-align: center;
    margin-bottom: 75px;
}

#ramadhan .items .item a {
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    text-decoration: unset;
}

#ramadhan .items .item a img {
    border: 1px solid #000;
    border-top-right-radius: 50%;
    border-top-left-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-bottom: none;
}

#ramadhan .items .item a .txt {
    border: 1px solid #000;
    height: 20vh;
    position: relative;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
    background: #fff;
}

#ramadhan .items .item a .txt h2 {
    color: #000;
    font-size: 1.2rem;
    padding: 0 30px;
    margin-top: 30px;
}

#ramadhan .items .item a .txt span {
    position: absolute;
    width: 70%;
    left: 50%;
    bottom: -15px;
    transform: translateX(-50%);
    background: #f94b2d;
    color: #fff;
    border-radius: 30px;
    border: 1px solid #000;
    font-size: 0.6rem;
}

@media (orientation: portrait) {
    #ramadhan .items .item a .txt h2 {
        font-size: 1rem;
        margin-top: 15px;
    }

    #ramadhan .wrap .left {
        display: none;
    }

    #ramadhan .wrap .right {
        display: none;
    }

    #ramadhan .wrap {
        background-size: 20% auto;
    }
}
